
h1 {
	font-size:17px;
	font-weight:normal;
	color:#940000;
	margin-bottom:20px;
	text-transform:capitalize;
}

h2 {
	font-size:13px;
	font-weight:normal;
	color:#940000;
	margin-bottom:20px;
	padding-bottom:20px;
	text-transform:uppercase;
	border-bottom:1px solid #CCC;
}

h3 {
	font-size:17px;
	font-weight:normal;
	color:#666;
	margin-bottom:18px;
	padding-bottom:20px;
	text-transform:uppercase;
	background:url(../img/layout/h3-borderbottom.gif) left bottom repeat-x;
}

h4 {
	font-size:13px;
	font-weight:normal;
	color:#940000;
	text-transform:capitalize;
}

p      { margin:0 0 20px; }

p.last { margin-bottom:0; }

em     { font-style:italic; }

a:focus, a:hover {
	color:#190d0d;
	text-decoration:underline;
	outline:none;
}
.georgia{
font-family:Georgia, "Times New Roman", Times, serif;
color:#CCCCCC;
font-style:italic;
}

a { 
	color:#940000;
	text-decoration:none;
}